» Ubuntu » Пакеты

Error

two or more packages specified (libdevel-size-perl hardy)